@charset "UTF-8";

body {
    font-family: "Noto Sans", "BIZ UDGothic", sans-serif;
    color: #fff;
    margin: 0;
    height: 100%;
    background: linear-gradient(270deg, #001e1f, #2f3a3b);
    background-size: 400% 400%;
    animation: gradientAnimation 8s ease infinite;
}

a {
  color: #aaf;
}

.top {
  align-items: center;
  position: relative;
  display: flex;
  margin-left: 8px;
  margin-right: 8px;
  padding-left: 16px;
  height: 64px;
  width: 100% -16px;
  border-bottom: 3px ridge rgba(255, 255, 255, 0.8);
}

.title {
  font-size: 18px;
  color: #fff;
  text-decoration: none;
}

.container {
  font-size: 12pt;
  padding: 8px;
}

.bottom {
  width: 100%;
  padding: 3px;
  text-align: center;
  margin-bottom: 10px;
}

@keyframes gradientAnimation {
    0% {
        background-position: 0% 50%;
    }
    50% {
        background-position: 100% 50%;
    }
    100% {
        background-position: 0% 50%;
    }
}